package com.liquidnet.service.kylin.dto.vo.middle;

import com.liquidnet.service.kylin.dto.vo.returns.KylinOrderListVo;
import lombok.Data;

@Data
public class KylinBuyNoticeVo implements Cloneable {

    private String buyNoticeId;

    private String title;

    private String imgUrl;

    private String message;

    private Integer sort;

    private static final KylinBuyNoticeVo obj = new KylinBuyNoticeVo();
    public static KylinBuyNoticeVo getNew() {
        try {
            return (KylinBuyNoticeVo) obj.clone();
        } catch (CloneNotSupportedException e) {
            return new KylinBuyNoticeVo();
        }
    }
}
